{
  "name": "Schneidern",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Das Schneidern-Talent umfasst in erster Linie Flickschneidereien wie das Annähen abgerissener Knöpfe und Bänder, das Aufnähen von Flicken oder das Stopfen von Löchern. Wer aber hier einen hohen Talentwert vorweisen kann, der ist auch in der Lage, Änderungen an ungeliebter Garderobe vorzunehmen oder gar von Grund auf neue Kleidung herzustellen. Ein professioneller Schneider stellt aus Tuchen verschiedenster Art Kleidungsstücke her, ja, man kann sagen, er veredelt die Stoffe. Schneider sind in der Lage, aus schlichtem Stoff wahre Wunderwerke entstehen zu lassen, und natürlich können sie auch getragene und verschlissene Kleidung wieder in einen annehmbaren Zustand versetzen. Ein Held mit diesem Beruf kann selbstverständlich Wert und Qualität von Kleidungsstücken einschätzen."
}
